.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d5ac3f2c-467e-4b62-8cf8-4765863be1a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5ac3f2c-467e-4b62-8cf8-4765863be1a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-26b2630f-cb6d-4b5a-a6ff-594d7d029cd0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26b2630f-cb6d-4b5a-a6ff-594d7d029cd0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-351c0130-609d-45bb-bc43-7018199e1e75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-351c0130-609d-45bb-bc43-7018199e1e75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec5a503a-99ff-4b0c-99e7-8749e3748777 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec5a503a-99ff-4b0c-99e7-8749e3748777) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5feb1094-f328-4a6b-8272-2b92c6147a13 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5feb1094-f328-4a6b-8272-2b92c6147a13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b061677a-833c-44e3-afb5-3039a76e9870 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b061677a-833c-44e3-afb5-3039a76e9870) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a7dd3f43-ed4f-4c69-9f99-653bb9eade75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a7dd3f43-ed4f-4c69-9f99-653bb9eade75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-592a5013-a7ee-4c25-a568-5c5cd81874b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-592a5013-a7ee-4c25-a568-5c5cd81874b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90edc6a2-e5dc-4535-ac2f-96e375622cf3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90edc6a2-e5dc-4535-ac2f-96e375622cf3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a408563-1bac-4182-9cfe-3dc7408963bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a408563-1bac-4182-9cfe-3dc7408963bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d18a83b2-624f-4dc2-9392-17fce5ba0bbf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d18a83b2-624f-4dc2-9392-17fce5ba0bbf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11e83a8d-e6a3-4b6a-9e48-fe4f785f4ecb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11e83a8d-e6a3-4b6a-9e48-fe4f785f4ecb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-681e5f45-86b9-4ad2-9aaf-eba80c109274 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-681e5f45-86b9-4ad2-9aaf-eba80c109274) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af9f4eb2-0147-456a-8ed2-5d4d41dedb50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af9f4eb2-0147-456a-8ed2-5d4d41dedb50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5eb713c-9daa-4828-8fb8-1a46378584df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5eb713c-9daa-4828-8fb8-1a46378584df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef074a65-f1c8-4a4c-9ef6-e8b7c0406beb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef074a65-f1c8-4a4c-9ef6-e8b7c0406beb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-94290a4e-cdce-49af-9438-e799375b51b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94290a4e-cdce-49af-9438-e799375b51b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-811afe60-95b9-442e-bd74-d3453f8a2628 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-811afe60-95b9-442e-bd74-d3453f8a2628) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f7f6e3d0-85d3-3741-a7f5-32f1b14cafbe {
background-color: rgb(241, 242, 245) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b831a614-83b1-41bc-82d3-8f8abc97ff90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b831a614-83b1-41bc-82d3-8f8abc97ff90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea74d6c8-cfed-4d4b-812e-54a5dbbb97a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea74d6c8-cfed-4d4b-812e-54a5dbbb97a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
